| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
working_state Struct Reference

## Public Attributes
JOCTET * | next_output_byte
size_t | free_in_buffer
savable_state | cur
j_compress_ptr | cinfo

## Detailed Description

Definition at line 80 of file jchuff.c.

## Member Data Documentation

j_compress_ptr working_state::cinfo

Definition at line 84 of file jchuff.c.

savable_state working_state::cur

Definition at line 83 of file jchuff.c.

size_t working_state::free_in_buffer

Definition at line 82 of file jchuff.c.

JOCTET* working_state::next_output_byte

Definition at line 81 of file jchuff.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jchuff.c